# načtení údajů o jednotlivých filmech do seznamu pro pozdější zpracování
filmy = []
with open('filmy_1.csv', mode='tr', encoding='utf-8') as soubor:
    for řádka in soubor:
        pořadí, název, rok, režisér = řádka.strip('\n').split(';')
        filmy.append(
            (pořadí, název[21:], rok, režisér)   # jedna čtveřice!
        )

# výpis seznamu
for film in filmy:
    pořadí, název, rok, režisér = film
    print(f'{pořadí:0>2}. {název} ({rok})')
    print(f'\t~ {režisér}\n')
